[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] is devfs required?



On Fri, Feb 22, 2002 at 09:22:03AM -0500, Benjamin Scott wrote:
>    I notice from your kernel version (2.4.17-19mdk) that you are using
> Mandrake.  Try compiling from pristine sources.  Who knows what Mandrake has
> done to their kernel or tools?
whoever whishes to look at their SRPMS :)))
anyway i added lvm to mandrake kernels and it works ok.

>   Also, Mandrake uses Red Hat's goofy "GCC 2.96" compiler by default.  Try
> using "kgcc" to compile your kernel and LVM tools instead.  Red Hat's
> compiler is notorious for causing weird problems.
mandrake gcc 2.96 is known to work with lvm while redhat one is not.

L.


-- 
Luca Berra -- bluca comedia it
        Communication Media & Services S.r.l.
 /"\
 \ /     ASCII RIBBON CAMPAIGN
  X        AGAINST HTML MAIL
 / \



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]